<resources>
    <string-array name="audionames">
        <item>Fountain of Valle Giulia at Dawn</item>
        <item>Triton Fountain at Morn</item>
        <item>Fountain of Trevi at Mid-day</item>
        <item>Villa Medici Fountain at Sunset</item>
        <item>Santana - Maria Maria</item>
    </string-array>
    <string-array name="audiofiles">
        <item>audio/valle-giulia-dawn.mp3</item>
        <item>audio/triton-morn.mp3</item>
        <item>audio/trevi-mid-day.mp3</item>
        <item>audio/villa-medici-sunset.mp3</item>
        <item>audio/mariamaria.mp3</item>
    </string-array>
</resources>